﻿
    .hs-line-8 {
        font-size: 12px;
    }

.hs-line-8.no-transp{
    opacity: 1;
}
a.link_showhide{border-bottom:1px dashed #bbdfff;color:#0070d7}
a.link_showhide:visited{border-bottom:1px dashed #bbdfff;color:#0070d7}
a.link_showhide:hover{color:#FF4F22;border-bottom:1px dashed #FFD5CC}
a.link_showhide:visited:hover{color:#FF4F22;border-bottom:1px dashed #FFD5CC}

.large-gallery .hovers {
    position: absolute;
    z-index:2;
    width: 1200px;
    height: 486px;
    top: 0;
    left: 0;
}


.medium-gallery .hovers {
    position: absolute;
    display:none;
    width: 283px;
    height: 283px;
    top: 0;
    left: 0;
}


.small-gallery .hovers {
    position: absolute;
    display:none;
    width: 75px;
    height: 75px;
    top: 0;
    left: 0;
}



  .ziele_teaser {
    margin-bottom: 45px;
    min-height: 90px;
  }

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 80px; height: 70px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }


.footer-section h3,
.footer-contact-us h3 {
    border-bottom: 1px solid;
    padding-bottom: 20px;
    font-weight: 300
}


.footer-section {
    text-align: center;
    padding: 80px 0px;
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

.box04_right {
width: 205px;
float: right;
}


.global-search-results ul li.result-count {
  padding: 20px 0;
  font-size: 16px;
  color: gray;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-weight: bold;
}
#tinymce .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid{list-style:none;margin:0;padding:0;overflow:hidden;text-align:left}
.copy .obox-grid .column{margin-bottom:26px}


.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none; }


.entry-title {
  margin-bottom: 10px; }
.abcp_writers-slider__items-wrap{height:300px;margin:auto;padding:0;list-style:none;position:relative}


#footer .menu-item-18{ border-left:0 !important;}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

footer .subfooter .inverse-text {
  font-weight: bold;
}

#footer-area .site-info nav ul li {
  border-bottom: none;
}

.site-info a {
  color: #777;
}

.site-info a:hover {
  color: #999;
}

.site-info {
  color: #999;
  font-size: 12px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.article-comments-inner .comments-body-inner{margin:20px 0 0;padding:0;position:relative}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.searchta tr td.searchitemname                  { vertical-align:top; padding:15px; font-size:16px; min-width:200px;}
.f-latest-news-container{margin-top:20px}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
